Subject: Re: [bug#74517] [PATCH 1/8] gnu: Add v4l-utils-minimal.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 25 Nov 2024 11:56:17 +0900

Also,

> * gnu/packages/video.scm (v4l-utils-minimal): New variable.

I'd explain in a comment what this variant is for (break dependency on
Qt); better yet, a #:disallowed-reference could be use along such
comment to ensure the property is preserved in time.

Thanks.